| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::AntiVignettingContainer Class Reference

## Public Attributes
bool | addvignetting = true
double | density = 2.0
double | innerradius = 1.0
double | outerradius = 1.0
double | power = 1.0
double | xshift = 0.0
double | yshift = 0.0